/*!
 * @file Direction.h
 * @brief ゲーム中の方角の定義
 * @date 2013/05/09
 * @author Deskull
 * 2014 Sikabane Works.
 */

#pragma once

#include "stdafx.h"
#include "Coordinates.h"

namespace Deeangband
{
	class Direction
	{
	public:
		static Coordinates DirectionVector[]; //!< 方角ベクトルの定義
		Direction::Direction();
		static void Direction::Initialize();
	};
}